<%= form_for(info, html: { multipart: true }) do |f| %>
  <% if info.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(info.errors.count, "error") %> prohibited this info from being saved:</h2>

      <ul>
      <% info.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :body %>
    <%= f.text_area :body %>
  </div>

  <div class="field">
    <%= f.label :subject %>
    <%= f.text_field :subject %>
  </div>

  <%= f.file_field :photo %>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
